* {
	margin: 0;
	padding: 0;
	color: #676767;
	outline: none;
	font: 14px/1.5 "微软正黑体", "Microsoft JhengHei", "Microsoft Yahei", "微软雅黑", "Hiragino Sans GB", "冬青黑体", tahoma, "times new roman", helvetica, arial;
}

a {
	text-decoration: none
}

ul {
	list-style: none
}

body {
	overflow-x: hidden;
	background-size: cover;
	background: url(../images/foot-bg.jpg) no-repeat bottom center fixed;
	background-size: cover
}

/* box */
.section {
	background: #fff;
}




/* 头部 */
.top {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	z-index: 999;
	box-shadow: 0 1px 10px rgba(0, 0, 0, .2);
}

.top.ani {
	animation: top 1.5s;
}

@keyframes top {
	from {
		opacity: 0;
		top: -104px;

	}

	to {
		opacity: 1;
		top: 0;
	}
}

a.logo {
	font-size: 0;
}

/* 主导航 */
.navbar {
	display: flex;
	align-items: center;
}

nav.navbar ul {
	display: flex;
	flex-flow: row nowrap;
}

nav.navbar ul li {
	display: flex;
	position: relative;
	align-items: stretch;
	margin: 0 10px;
}

nav.navbar ul li>a {
	padding: 15px 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column nowrap;
	border-radius: 5px;
	transition: all 0.5s;
	/* background: #f30; */
	position: relative;
	z-index: 1
}

nav.navbar ul li>a::before {
	display: block;
	width: 100%;
	height: 100%;
	content: '';
	background: #000;
	position: absolute;
	z-index: -1;
	background: linear-gradient(#1c3089, #048dd7);
	transition: all 0.5s;
	opacity: 0;
	border-radius: 5px 5px 0 0
}

nav.navbar ul li>a b {
	font-size: 22px;
	font-weight: normal
}

nav.navbar ul li>a * {
	color: #000;
	transition: all 0.5s;
}

nav.navbar ul li div {
	background: #048cd6;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	flex-flow: column nowrap;
	transition: all 0.2s;
	visibility: hidden;
	opacity: 0;
	padding: 10px 0
		/* z-index: -10 */
}

nav.navbar ul li div a {
	font-size: 16px;
	color: #fff;
	height: 30px;
	line-height: 30px;
	transition: all 0.4s;
	text-align: center;
	transition: all 0.5s;
}

nav.navbar ul li div a:hover {
	background: #1b368e
}

nav.navbar ul li:hover div {
	visibility: visible;
	opacity: 1;
	top: 100%
}

nav.navbar ul li:hover>a *,
nav.navbar ul li.active>a * {
	color: #fff
}

nav.navbar ul li:hover>a::before,
nav.navbar ul li.active>a::before {
	opacity: 1
}

/* 轮播图 */
#banner {
	width: 100%;
	height: 100vh
}

#banner .swiper-slide {
	background: #000
}

#banner .swiper-slide span.item-bg {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	opacity: 0.9
}

#banner .swiper-slide-item {
	height: 100%;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	position: relative;
	transition: all 10s;
}

#banner .swiper-slide-item p {
	font-size: 40px;
	color: #fff;
	position: relative;
	z-index: 10;
	opacity: 0;
	transition: 0.5s 1s all;
	left: 30px;
	text-shadow: 0 1px 5px rgba(0, 0, 0, .5);
	font-weight: bold;
}

#banner .swiper-slide-item p.eng {
	font-size: 16px;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	color: #fff;
	opacity: 0
}

#banner .ani-slide .swiper-slide-item {
	transform: scale(1.2)
}

#banner .ani-slide .swiper-slide-item p.ch {
	opacity: 1;
	left: 0
}

#banner .ani-slide .swiper-slide-item p.eng {
	opacity: 1;
	left: 0;
	transition-delay: 1.2s
}

/* 新闻中心 */

.news-panel {
	width: 100%;
	padding: 0 50px;
	box-sizing: border-box;
	display: flex;
	flex-flow: column nowrap;
	background-size: 100% auto;
	justify-content: stretch;
	margin-top: 104px;
}

.news-panel-main {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.news-panel-main>* {
	width: calc(50% - 15px)
}

.panel-title {
	display: flex;
	flex-flow: column nowrap;
	margin-bottom: 50px
}

.panel-title * {
	color: #000
}

.panel-title::before {
	width: 60px;
	height: 4px;
	background: #194d9f;
	display: flex;
	content: '';
	margin-bottom: 15px
}

.panel-title span {
	font-size: 26px;
	font-weight: bold;
}

.panel-title b {
	font-size: 16px
}


.news-slide {
	height: 500px;
	max-width: 880px;
}

#newsSlide {
	height: 100%;
	width: 100%;
	max-width:880px;
}

#newsSlide a {
	font-size: 0;
	position: relative;
	overflow: hidden;
	display: block;
	height: 100%;
	width: 100%;
}

#newsSlide a div {
	height: 100%;
	width: 100%;
	transition: all 0.5s;
	background-position: center;
	background-size: cover;
	overflow:hidden;
}

#newsSlide a:hover div {
	transform: scale(1.1)
}

#newsSlide h3 {
	position: absolute;
	padding: 10px 20px;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
	width: 100%;
	box-sizing: border-box
}

#newsSlide .swiper-pagination {
	text-align: right
}

.news-box {
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;
	/* padding: 10px; */
}

.news-list a.active,
.news-list a:hover {
	display: flex;
	flex-flow: row nowrap;
	background: #f1f1f1;
	padding: 10px;
	box-sizing: border-box;

}

.news-list a.active div.time,
.news-list a:hover div.time {
	background: #fff;
	width: 120px;
	font-size: 16px;
	margin-right: 20px;
	text-align: center;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: center
}

.news-list a.active div.time span,
.news-list a:hover div.time span {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2;
	transition: all 0.5s
}

.news-list a.active div.text,
.news-list a:hover div.text {
	width: calc(100% - 140px)
}

.news-list a.active div.text *,
.news-list a:hover div.text * {
	color: #000
}

.news-list a.active div.text h3,
.news-list a:hover div.text h3 {
	font-size: 22px;
	font-weight: bold;
}

.news-list a.active div.text p,
.news-list a:hover div.text p {
	width: 100%;
	visibility: visible;
	height: auto
}

.news-list {
	display: flex;
	flex-flow: column nowrap;
	flex: 1;
	justify-content: space-around
}

.news-list a {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	background: #f5f5f5;
	padding: 10px;
	margin-bottom: 10px;
	transition: all 0.5s
}

.news-list a div.text p {
	visibility: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height: 0;
	width: 0
}

.news-list a div.text h3 {
	font-size: 16px;
	transition: all 0.5s
}

.news-list a div.time span::after {
	content: '/'
}


.news-box a.more {
	align-self: flex-end;
	color: #194d9f;
}

/* 集团公告 */

.notice-panel {
	width: 100%;
	display: flex;
	padding: 0 50px;
	box-sizing: border-box;
	flex-flow: column nowrap;
	margin-top: 104px
}

.notice-box {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.notice-box a {
	display: flex;
	flex-flow: row nowrap;
	background: #f5f5f5;
	padding: 20px;
	box-sizing: border-box;
	width: calc(50% - 15px);
	margin-bottom: 30px
}

.notice-box a div.time {
	background: #fff;
	width: 120px;
	font-size: 16px;
	margin-right: 20px;
	text-align: center;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: center
}

.notice-box a div.time span {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2
}

.notice-box a div.text {
	width: calc(100% - 140px)
}

.notice-box a * {
	transition: all 0.5s
}

.notice-box a:hover * {
	color: #0f61b2 !important
}

.notice-box a div.text h3 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #000
}

.notice-box a div.text p {
	width: 100%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

/* 主要项目 */

.section:nth-child(4) {
	background: #f8f8f8
}


.focus-panel {
	width: 100%;
	box-sizing: border-box;
	padding: 0 50px;
	margin-top: 104px
}

#focusSlide {
	overflow: visible;
}


#focusSlide .swiper-slide {
	display: flex;
	align-items: center;
	overflow: visible
}

#focusSlide a {
	display: flex;
	flex-flow: column nowrap;
	padding: 20px;
	box-sizing: border-box;
	background: #fff;
	transition: all 0.5s
}

#focusSlide a:hover {
	margin-top: -40px;
	box-shadow: 0 0 30px rgba(0, 0, 0, .2)
}

#focusSlide a img {
	width: 100%;
	height: auto;
}

#focusSlide a span {
	font-weight: bold;
	margin-bottom: 10px
}

#focusSlide a h3 {
	font-size: 20px;
	/* margin: 15px 0; */
	margin-top: 20px;
	font-weight: bold;
}

#focusSlide a p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	overflow: hidden;
	display: none
}

.party-slide {
	height: 360px;
}

#partySlide {
	height: 100%;
	width: 100%
}


#partySlide a {
	font-size: 0;
	position: relative;
	overflow: hidden;
	display: block;
	height: 100%;
	width: 100%;
}

#partySlide a div {
	height: 100%;
	width: 100%;
	transition: all 0.5s;
	background-position: center;
	background-size: cover
}

#partySlide a:hover div {
	transform: scale(1.1)
}


#partySlide h3 {
	position: absolute;
	padding: 10px 20px;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
	width: 100%;
	box-sizing: border-box;
}

#partySlide .swiper-pagination {
	text-align: right
}

.party-panel {
	display: flex;
	flex-flow: column nowrap;
	width: 100%;
	background: #fff;
	box-sizing: border-box;
	padding: 0 calc(50% - 670px) 50px
}

.party-panel-main {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.party-panel-main>* {
	width: calc(50% - 15px)
}


.party-box {
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;
	background: #f8f8f8;
	box-sizing: border-box;
}

.party-box a {
	display: flex;
	flex-flow: row nowrap;
	flex: 1
}

.party-box a span {
	border-right: 1px solid #dfdfdf;
	width: 90px;
	box-sizing: border-box;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: center;
	text-align: right;
}

.party-box a div.text {
	border-bottom: 1px solid #dfdfdf;
	width: calc(100% - 90px);
	box-sizing: border-box;
	display: flex;
	padding: 0 20px;
	justify-content: center;
	flex-flow: column nowrap;
}

.party-box a div.text h3 {
	font-size: 18px;
	font-weight: bold;
}

.party-box a div.text p {
	font-size: 12px
}

/* 底部 */

footer {
	width: 100%;
	padding: 0 calc((100% - 1400px) / 2) 40px;
	box-sizing: border-box;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;

	background-size: cover;
	position: relative;
}

.foot {
	background: none
}

.cus-box {
	color: #fff;
	font-size: 12px;
	line-height: 2
}

.code {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	margin: 30px 0 10px;
	font-size: 0
}

.code img {
	background: #fff;
	width: 90px;
	height: auto
}

.code span {
	font-size: 12px;
	color: #fff;
	line-height: 2
}

.bot-logo {
	width: 300px;
	height: auto;
	margin-right: 50px
}

.bot-left-box {
	flex-flow: row nowrap;
	display: flex;
	align-items: center;
}

.copyright {
	align-self: flex-end;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	width: 100%;
	background: rgba(255, 255, 255, 0.1);
	padding: 10px 20px;
	align-items: center;
}

.copyright p,
.copyright a {
	color: #7ba3e7;
	font-size: 12px;
	text-align: right;
}

.backTop {
	width: 50px;
	height: 50px;
	background: url(../images/backtop-icon.png) no-repeat center rgba(15, 97, 178, .7);
	background-size: 40px 40px;
	position: fixed;
	right: 0;
	bottom: 200px;
	cursor: pointer;
	transition: all 0.5s;
	z-index: 99
}

.backTop:hover {
	opacity: 0.8
}

.backTop.hide {
	opacity: 0
}

.wave-canvas-wrapper {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -1
}

.fp-tooltip {
	background: #0f61b2;
	display: block;
	padding: 0 10px;
	border-radius: 10px 0 0 10px
}

/* 内容页 */

.main {
	width: 100%;
	padding: 0 calc(50% - 670px);
	box-sizing: border-box;
	background: #f8f8f8;
	display: flex;
	flex-flow: column nowrap;
}

/* 位置导航 */

.inner-box {
	margin-top: 104px;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	background: #fff;
}

.inner {
	width: 1340px;
	height: 40px;
	display: flex;
	align-items: center;
}

.inner::before {
	width: 20px;
	height: 20px;
	display: block;
	content: '';
	background: url(../images/index-icon.png) center;
	margin-right: 10px;

}

.inner * {
	margin: 0 10px
}

.list-banner {
	width: 100%;
	height: 270px;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
}

.list-banner span {
	text-align: center;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
}

/* 二级导航 */

.list-child {
	width: 100%;
	display: flex;
	justify-content: center;
	height: 40px;
	border: 1px solid #f1f1f1
}

.list-child a {
	line-height: 40px;
	padding: 0 20px;
	position: relative;
	display: flex;
	justify-content: center;
	transition: all 0.5s
}

.list-child a::before {
	position: absolute;
	bottom: -2px;
	height: 3px;
	width: 0;
	display: block;
	opacity: 0;
	transition: all 0.5s;
	content: '';
	background: #0a74c2;
}

.list-child a:hover,
.list-child a.active {
	color: #0a74c2;
}

.list-child a:hover::before,
.list-child a.active::before {
	opacity: 1;
	width: 100%
}

.list-about-box {
	padding: 50px 0
}

/* 新闻列表 */

.list-news-box {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between
}

.list-news-box a {
	width: 400px;
	background: #fff;
	padding: 30px;
	box-sizing: border-box;
	display: flex;
	flex-flow: column nowrap;
	margin-top: 30px;
	position: relative;
}

.list-news-box a * {
	transition: all 0.5s;
	position: relative;
	z-index: 1;
}

.list-news-box a:hover * {
	color: #fff
}

.list-news-box a:hover .img span {
	background: #fff;
	color: #0a74c2;

}

.list-news-box a:hover .img img {
	transform: scale(1.05)
}

.list-news-box a:hover::before {
	height: 100%;
	opacity: 1
}

.list-news-box a::before {
	width: 100%;
	transition: all 0.5s;
	height: 0;
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background: linear-gradient(#1c3089, #048dd7);
}

.list-news-box a .img {
	position: relative;
	font-size: 0;
	overflow: hidden;
}

.list-news-box a .img span {
	color: #fff;
	background: #0a74c2;
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px;
	z-index: 99
}

.list-news-box a .img img {
	width: 100%
}

.list-news-box a .text {
	display: flex;
	flex-flow: column nowrap;
}

.list-news-box a .text h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 15px 0
}

.list-news-box a .text strong {
	margin-top: 20px;
	align-self: flex-end
}

/* 分页 */

.page {
	box-sizing: border-box;
	width: 100%;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-end;
	margin: 30px 0;
	padding: 10px;
	background: #fff;
}

.page * {
	text-align: center;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	margin: 0 3px;
	padding: 0 10px;
	background: #fff;
	transition: all 0.5s
}

.page span {
	color: #aaaaaa;
	background: #E5E5E5;
	border-color: #FFFFFF
}

.page a {
	color: #969696;
}

.page a:hover {
	background: #0f61b2;
	color: #FFFFFF;
	border-color: #fff
}

.page span.active {
	background: #194d9f;
	color: #FFFFFF;
	border-color: #fff
}

/* 内容页 */


.cont-box {
	display: flex;
	flex-flow: column wrap;
	padding: 30px;
	width: 100%;
	margin: 30px auto;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, .1)
}

.cont-title h3 {
	font-size: 28px;
      text-align: center;
    
}

.cont-title span {
	font-size: 12px;
      text-align: center;
    display: block;
  line-height:40px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif
}

.cont-title {
	border-bottom: 1px solid #f0f2f5;
	padding-bottom: 30px;
	width: 100%
}

.cont-sub {
	width: 100%;
	padding: 30px 0;
	box-sizing: border-box;
	border-bottom: 1px solid #f0f2f5
}

.cont-page {
	padding-top: 30px;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.cont-page * {
	border-radius: 40px;
	height: 40px;
	line-height: 40px;
	padding: 0 20px
}

.cont-page a {
	border: 1px solid #C1C1C1;
	transition: all 0.5s;
}

.cont-page a:hover {
	color: #fff;
	background: #0f61b2;
	border-color: transparent
}

.cont-page span {
	background: #f8f8f8;
	color: #C1C1C1;
	cursor: pointer
}

/* 案例列表 */

.list-pro-box {
	display: flex;
	flex-flow: row wrap;
}

.list-pro-box a {
	width: 25%;
	display: flex;
	flex-flow: column nowrap;
	transition: all 0.5s
}

.list-pro-box a * {
	transition: all 0.5s
}

.list-pro-box a:hover .text {
	background: #0f61b2;
	border-color: transparent
}

.list-pro-box a:hover .img img {
	transform: scale(1.1)
}

.list-pro-box a:hover .text * {
	color: #fff
}

.list-pro-box a .img {
	font-size: 0;
	overflow: hidden
}

.list-pro-box a .img img {
	width: 100%
}

.list-pro-box a .text {
	box-sizing: border-box;
	padding: 20px 30px;
	background: #fff;
	border: 1px solid #f8f8f8
}

.list-pro-box a .text h3 {
	font-size: 20px;
	font-weight: bold
}